Subject: [Json] Fwd: New Version Notification for draft-bray-i-json-01.txt

From: Tim Bray <[email-masked]>
Date: Mon, 6 Jan 2014 15:52:53 -0800

Real HTML at https://www.tbray.org/tmp/draft-bray-i-json-01.html

Updated to cover all the interop recommendations in the 4627bis draft, and
to remove the self-identification stuff, aside from recommending that
people who specify protocols based on i-json use an application/XXX+i-json
media type.

---------- Forwarded message ----------
From: <[email-masked]>
Date: Mon, Jan 6, 2014 at 3:51 PM
Subject: New Version Notification for draft-bray-i-json-01.txt
To: Tim Bray <[email-masked]>

A new version of I-D, draft-bray-i-json-01.txt
has been successfully submitted by Tim Bray and posted to the
IETF repository.

Name:           draft-bray-i-json
Revision:       01
Title:          The I-JSON Message Format
Document date:  2014-01-06
Group:          Individual Submission
Pages:          5
URL:            http://www.ietf.org/internet-drafts/draft-bray-i-json-01.txt
Status:         https://datatracker.ietf.org/doc/draft-bray-i-json/
Htmlized:       http://tools.ietf.org/html/draft-bray-i-json-01
Diff:           http://www.ietf.org/rfcdiff?url2=draft-bray-i-json-01

Abstract:
   I-JSON is a restricted profile of JSON designed to maximize
   interoperability and increase confidence that software can process it
   successfully with predictable results.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat